<template>
  <div class="footer">
    - 算法竞赛开赛提醒聚合站 -
  </div>
</template>


<style>
.footer {
  width: 100%;
  height: 50px;
  background: rgb(240, 242, 245);
  display: flex;
  align-items: center;
  justify-content: center;
  color:rgb(184,189,196)
}
</style>